<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pavan Logistics</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
        }

        main {
            padding: 20px;
        }

        footer {
            background-color: #333;
            color: #fff;
            padding: 10px;
            text-align: center;
            position: fixed;
            bottom: 0;
            width: 100%;
        }
    </style>
</head>

<body>

    <header>
        <h1>Pavan Logistics</h1>
    </header>

    <main>
        <h2>Welcome to Our Website!</h2>
        <p>This is the home page content. You can customize it with your own text, images, and other elements.</p>
    </main>

    <footer>
        &copy; 2024 Pavan Logistics. All rights reserved.
    </footer>

</body>

</html>
